# Interface RegionSelectionInterface

#### Hierarchy

- RegionSelectionInterface

- Defined in src/RcsbFvState/RcsbFvSelectorManager.ts:3

#####
Index

### Properties

begin
end
isEmpty?
source

## Properties

### begin

begin: number

- Defined in src/RcsbFvState/RcsbFvSelectorManager.ts:4

### end

end: number

- Defined in src/RcsbFvState/RcsbFvSelectorManager.ts:5

### `Optional` isEmpty

isEmpty?: boolean

- Defined in src/RcsbFvState/RcsbFvSelectorManager.ts:6

### source

source: "sequence" | "structure"

- Defined in src/RcsbFvState/RcsbFvSelectorManager.ts:7

Generated using TypeDoc